%define version 0.9.4
# RH 6.1
Summary: user administration tool for the KDE-Desktop
Name: kmuser
Version: %version
Release: 2
Copyright: GPL
Group: Applications/System
Packager: Frederik Bijlsma <freddi@atdot.org>
Source: ftp://ftp.kde.org/pub/kde/stable/1.1.2/apps/utils/kmuser-%version.tgz
Source1: kmuser.wmconfig
URL: http://kdm.linuxbox.com/kmuser/
BuildRoot: /tmp/%name-root


%description
kmuser is a user administration tool for the KDE-Desktop. Designed for
administrating a schoolnetwork it has built in a lot of useful features
to manage many users and groups of users.



%prep
%setup -q

%build
export QTDIR=/usr/lib/qt-1.44
./configure --with-install-root=$RPM_BUILD_ROOT
make

%install
make install
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig
install %{SOURCE1} $RPM_BUILD_ROOT/etc/X11/wmconfig/kmuser

%clean 
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/kmuser
/usr/share/apps/kmuser/toolbar/*
/usr/share/icons/*
/usr/share/locale/de/LC_MESSAGES/*
%doc
/usr/doc/kde/HTML/de/kmuser/*
# %config /usr/share/applnk/Utilities/kmuser.kdelnk 
%config /etc/X11/wmconfig/kmuser

%changelog
* Sun Dec 19 1999 Frederik Bijlsma <freddi@atdot.org>
- added wmconfig
* Mon Dec  6 1999 Frederik Bijlsma <freddi@atdot.org>
- first compile with Red Hat 6.1
